Subject: RE: Chris is this the item you are looking for? I see it in Item maintenance, the... {331476}
From: Chris Muller <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 26 Aug 2021 21:16:22 +0000

Yes. Disregard. We have it fixed now.

Chris Muller
Inside Sales | Groves Industrial a DGI Company
Main:713-675-4747 | 800.343.8923
Direct:713-934-2161
Fax:713-675-6924
7301 Pinemont Dr. | Houston, TX 77040
www.grovesindustrial.com<http://www.grovesindustrial.com/>

From: DoALL HelpDesk <[email-masked]>
Sent: Thursday, August 26, 2021 4:16 PM
To: Chris Muller <[email-masked]>
Subject: Chris is this the item you are looking for? I see it in Item maintenance, the... {331476}

----reply above this line--

Chris is this the item you are looking for? I see it in Item maintenance, the alternate code has a period at the end.

http://helpdesk.doall.com/User/AutoLogin?username=CMULLER%40GROVESINDUSTRIAL.COM&email=cmuller%40grovesindustrial.com&userHash=f26a295016b65712d52913eb09cee2f0&ReturnUrl=http%3a%2f%2fhelpdesk.doall.com%2fTicket%2f331476
From: Robin Jenkins
8/26/2021 3:20:16 PM
________________________________
ADDING Tom and Jason

Robin Jenkins
Inside Sales Manager
Groves Industrial Supply
Direct: 713/934-2168

I’m trying to put in a new temp item and I get the message in the snip below. It says the item already exists so I can’t enter it but it’s not coming up in item maintenance anywhere. Any idea what’s going on?

Chris Muller
Inside Sales | Groves Industrial a DGI Company
Main:713-675-4747 | 800.343.8923
Direct:713-934-2161
Fax:713-675-6924
7301 Pinemont Dr. | Houston, TX 77040
www.grovesindustrial.com<http://www.grovesindustrial.com/>

[https://cdn.grovesindustrial.com/img/groves/page_banners/Clearance-Banner-Header.png]<https://www.grovesindustrial.com/clearance>

IT - P21 \ P21 - Data | In progress | High priority
NOTE: When replying to this email please leave the subject-line intact.